I have version .5. Why can’t I choose any of the other characters, props or backgrounds?
Posted by Fabiola Alcazar on 21 November 2014 11:35 PM

Version .5 is a ‘Preview’. In order to access the full features of the application, the customer must update to version 1.0 or greater. Go to the HP Sprout Marketplace to download an updated version of the StoryProducer.

(1 votes)
This article was helpful
This article was not helpful